RubyGems Navigation menu

lutaml-express 0.2.1

EXPRESS model module for LutaML.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.1 - March 14, 2022 (11.0 KB)
  2. 0.2.0 - April 18, 2021 (11.0 KB)
  3. 0.1.4 - November 24, 2020 (10.5 KB)
  4. 0.1.3 - November 24, 2020 (11.0 KB)
  5. 0.1.2 - November 09, 2020 (11.0 KB)
显示所有版本 (共 7 个)

Runtime 依赖 (1):

expressir ~> 1.2

Development 依赖 (6):

bundler ~> 2.0
byebug >= 0
nokogiri ~> 1.10
rake ~> 10.0
rspec ~> 3.0
rubocop ~> 0.54.0

业主:

推送:

作者:

  • Ribose Inc.

SHA 256 校验和:

07583ba1c3544182c674f3a5274cbbf8999522fb879d111c72ad4cbf12acbe4e

下载总量 113,191

这个版本 75,998

许可:

MIT

需要的 Ruby 版本: >= 0

链接: